package structs

import "time"

type VerifiedUser struct {
	UserId    string
	ChatId    int
	CreatedAt time.Time
}

type VerifyCodeParams struct {
	UserId string
}

// swagger:response VerifyCodeResponse
type VerifyCodeResponse struct {
	Code string
}

type TempVerifyCode struct {
	UserId    string
	Code      string
	ExpiredAt time.Time
}
